{
  "name": "report-form-h5",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build:prod": "vue-cli-service build --mode production",
    "build:stage": "vue-cli-service build --mode staging",
    "build:dev": "vue-cli-service build --mode development",
    "lint": "vue-cli-service lint",
    "test:unit": "vue-cli-service test:unit",
    "format": "prettier --write \"src/**/*.js\" \"src/**/*.less\" \"src/**/*.scss\" \"src/**/*.vue\""
  },
  "dependencies": {
    "compression-webpack-plugin": "^6.1.1",
    "core-js": "^2.6.5",
    "crypto-js": "^4.1.1",
    "dayjs": "^1.11.9",
    "element-ui": "^2.13.2",
    "exif-js": "^2.3.0",
    "http-server": "^0.12.3",
    "i": "^0.3.6",
    "js-base64": "^2.5.2",
    "js-cookie": "^2.2.0",
    "lrz": "^4.9.40",
    "md5": "^2.3.0",
    "npm": "^7.13.0",
    "weixin-js-sdk": "^1.6.0"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.14.2",
    "@vue/cli-plugin-babel": "^3.11.0",
    "@vue/cli-plugin-eslint": "^3.11.0",
    "@vue/cli-plugin-unit-mocha": "^3.11.0",
    "@vue/cli-service": "^3.11.0",
    "@vue/eslint-config-prettier": "^5.0.0",
    "@vue/test-utils": "1.0.0-beta.29",
    "babel-eslint": "^10.0.1",
    "babel-plugin-component": "^1.1.1",
    "babel-plugin-import": "^1.13.3",
    "babel-polyfill": "^6.26.0",
    "css-loader": "^0.28.11",
    "eslint": "^5.16.0",
    "eslint-plugin-prettier": "^3.1.0",
    "eslint-plugin-vue": "^5.0.0",
    "less": "^3.0.4",
    "less-loader": "^4.1.0",
    "node-sass": "^4.9.0",
    "postcss-pxtorem": "^4.0.1",
    "prettier": "^1.18.2",
    "sass-loader": "^7.1.0",
    "script-ext-html-webpack-plugin": "2.1.3",
    "uglifyjs-webpack-plugin": "^2.1.2",
    "vconsole": "^3.15.1",
    "vue-template-compiler": "^2.6.10"
  }
}
